/* --------------------------------------- */

     body { moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

@media (max-width: 467px)
{
     h1, h2 { moz-hyphens: none; -o-hyphens: none; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; }
}

     header, .wp-block-button { moz-hyphens: none; -o-hyphens: none; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; }

     :root {
     --arrow-white: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><g transform="scale(0.8) translate(1.6,1.6)"><path d="M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z" fill="%23ffffff"/></g></svg>');
     --arrow-fokusblue: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><g transform="scale(0.8) translate(1.6,1.6)"><path d="M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z" fill="%2300A5B3"/></g></svg>');
     --download-outline: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 18 22"><path d="M14 19L18 15L16.6 13.6L15 15.2V11.025H13V15.2L11.4 13.6L10 15L14 19ZM10 22V20H18V22H10ZM2 18C1.45 18 0.979167 17.8042 0.5875 17.4125C0.195833 17.0208 0 16.55 0 16V2C0 1.45 0.195833 0.979167 0.5875 0.5875C0.979167 0.195833 1.45 0 2 0H9L15 6V9.025H13V7H8V2H2V16H8V18H2Z" fill="%2300A5B3"/></svg>');
     }

/* --------------------------------------- */

@media only screen and (min-width: 768px)
{
     .mobile { display: none; }

     .is-style-mygrid
     {

     --normal: 1159px; --wide: 1400px; --gridA: 6.03968938740293%; --gridB: 2.50215703192407%;

     --grid-0--1: calc(0 * var(--gridA) + -1 * var(--gridB));

     --grid-0-1:  calc(0 * var(--gridA) + 1 * var(--gridB));

     --grid-1-1:  calc(1 * var(--gridA) + 1 * var(--gridB));

     --grid-1-2:  calc(1 * var(--gridA) + 2 * var(--gridB));

     --grid-2-1:  calc(2 * var(--gridA) + 1 * var(--gridB));

     --grid-2-2:  calc(2 * var(--gridA) + 2 * var(--gridB));

     --grid-3-2:  calc(3 * var(--gridA) + 2 * var(--gridB));

     --grid-3-3:  calc(3 * var(--gridA) + 3 * var(--gridB));

     --grid-4-3:  calc(4 * var(--gridA) + 3 * var(--gridB));

     --grid-4-4:  calc(4 * var(--gridA) + 4 * var(--gridB));

     --grid-5-4:  calc(5 * var(--gridA) + 4 * var(--gridB));

     --grid-5-5:  calc(5 * var(--gridA) + 5 * var(--gridB));

     --grid-6-5:  calc(6 * var(--gridA) + 5 * var(--gridB));

     --grid-6-6:  calc(6 * var(--gridA) + 6 * var(--gridB));

     --grid-7-6:  calc(7 * var(--gridA) + 6 * var(--gridB));

     --grid-8-7:  calc(8 * var(--gridA) + 7 * var(--gridB));

     --grid-10-9: calc(10 * var(--gridA) + 9 * var(--gridB));

     }

     .wp-block-column.is-style-mybox-1121  { --col-ml: var(--grid-1-1);  --col-width: var(--grid-2-1); }

     .wp-block-column.is-style-mybox-0032  {                             --col-width: var(--grid-3-2); }

     .wp-block-column.is-style-mybox-0132  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-3-2); }

     .wp-block-column.is-style-mybox-0043  {                             --col-width: var(--grid-4-3); }

     .wp-block-column.is-style-mybox-0143  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-4-3); }

     .wp-block-column.is-style-mybox-0044  {                             --col-width: var(--grid-4-4); }

     .wp-block-column.is-style-mybox-0144  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-4-4); }

     .wp-block-column.is-style-mybox-1244  { --col-ml: var(--grid-1-2);  --col-width: var(--grid-4-4); }

     .wp-block-column.is-style-mybox-0054  {                             --col-width: var(--grid-5-4); }

     .wp-block-column.is-style-mybox-0154  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-5-4); }

     .wp-block-column.is-style-mybox-1154  { --col-ml: var(--grid-1-1);  --col-width: var(--grid-5-4); z-index: 2; }

     .wp-block-column.is-style-mybox-1254  { --col-ml: var(--grid-1-2);  --col-width: var(--grid-5-4); }

     .wp-block-column.is-style-mybox-0-155 { --col-ml: var(--grid-0--1); --col-width: var(--grid-5-5); z-index: 1; }

     .wp-block-column.is-style-mybox-0065  {                             --col-width: var(--grid-6-5); }

     .wp-block-column.is-style-mybox-0165  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-6-5); }

     .wp-block-column.is-style-mybox-1265  { --col-ml: var(--grid-1-2);  --col-width: var(--grid-6-5); }

     .wp-block-column.is-style-mybox-0066  {                             --col-width: var(--grid-6-6); }

     .wp-block-column.is-style-mybox-0076  {                             --col-width: var(--grid-7-6); }

     .wp-block-column.is-style-mybox-1176  { --col-ml: var(--grid-1-1);  --col-width: var(--grid-7-6); }

     .wp-block-column.is-style-mybox-0187  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-8-7); }

     .wp-block-column.is-style-mybox-1187  { --col-ml: var(--grid-1-1);  --col-width: var(--grid-8-7); }

     .wp-block-column.is-style-mybox-2287  { --col-ml: var(--grid-2-2);  --col-width: var(--grid-8-7); }

     .wp-block-column.is-style-mybox-3387  { --col-ml: var(--grid-3-3);  --col-width: var(--grid-8-7); }

     .wp-block-column.is-style-mybox-00109 {                             --col-width: var(--grid-10-9); }

     .is-style-mygrid .wp-block-columns { display: flex !important; gap: 0 !important; margin: 0 !important; padding: 0 !important; }

     .is-style-mygrid > .wp-block-columns + .wp-block-columns { margin-top: var(--gridB) !important; }

     .is-style-mygrid .wp-block-column { margin-left: var(--col-ml, 0) !important; flex: 0 0 var(--col-width, auto) !important; margin-right: 0 !important; padding: 0 !important; }

/*
     .is-style-mygrid .wp-block-column { background-color: rgba(255, 0, 0, 0.2); }

     .is-style-mygrid { background-image: url('layoutgrid.png'); background-repeat: repeat-y; background-size: 100% auto; background-position: top left; color: var(--wp--preset--color--custom-darkblue) !important; }
*/

     .distance48 { height: 48px !important; margin-bottom: -1rem !important; }

     .distance96 { height: 96px !important; margin-bottom: -1rem !important; }

     .fullwidth-mobile-only { width: var(--wp--style--global--content-size); margin-left: auto !important; margin-right: auto !important; }
}

@media only screen and (max-width: 1023px)
{
     .is-style-mybox-0065 > div > figure + div, .is-style-mybox-0165 > div > figure + div { max-width: 50%; }
}

@media only screen and (max-width: 767px)
{

     .desktop { display: none; }

     .distance48 { height: 24px !important; margin-bottom: -1rem !important; }

     .distance96 { height: 48px !important; margin-bottom: -1rem !important; }
/*
     .wp-block-cover, .wp-block-cover__inner-container { aspect-ratio: 16 / 9; min-height: unset !important; padding-top: 0 !important; padding-bottom: 0 !important;  }
*/
}

/* --------------------------------------- */

     .is-style-mycontainer { margin-top: 0rem !important; margin-bottom: 0rem !important; }

     .is-style-mycontainer-padding { margin-top: 0rem !important; margin-bottom: 0rem !important; padding-top: 5rem !important; padding-bottom: 5rem !important; }

@media (max-width: 467px)
{
     .is-style-mycontainer-padding { padding-top: 3rem !important; padding-bottom: 3rem !important; }
}

     .is-style-mycontainer-paddingtop { margin-top: -5.2rem !important; margin-bottom: 0rem !important; padding-top: 10.2rem !important; padding-bottom: 5rem !important; }

     .is-style-mycontainer-cover { margin-top: -5.2rem !important; }


     .is-style-mypadding { padding: 5% !important; }

     .is-style-mypadding > .wp-block-group { width: 100%; }

     .is-style-mypadding .wp-block-cover { width: 100%; }


     button:focus { outline: 0 !important; }

     *:focus:not(:focus-visible) { outline: none }

     /*
     *:focus-visible { outline: 2px dashed currentColor; outline-offset: 2px; }
     */

     .wp-element-button { font-family: var(--wp--preset--font-family--fira-mono-medium) !important; font-weight: 500 !important; font-size: 1.13rem !important; line-height: 1.56 !important; letter-spacing: 0px !important; padding: 12px 22px !important; }

     .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-mediumblue) !important; }

     .wp-block-button__link.wp-element-button { display: inline-flex; align-items: center; justify-content: center; gap: 0.5em; }

     .wp-block-button.is-style-outline .wp-block-button__link { border-color: var(--wp--preset--color--custom-fokusblue) !important; color: var(--wp--preset--color--custom-fokusblue) !important; }

     .wp-block-button.is-style-outline .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-fokusblue) !important; color: #ffffff !important; }


     .is-style-mybutton-iconarrow-outline .wp-block-button__link,
     .is-style-mybutton-icondownload-outline .wp-block-button__link { background-color: transparent !important; color: var(--wp--preset--color--custom-fokusblue) !important; border: 1px solid var(--wp--preset--color--custom-fokusblue) !important; }

     .is-style-mybutton-iconarrow-outline .wp-block-button__link:hover,
     .is-style-mybutton-icondownload-outline .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-mediumblue) !important; border: 1px solid var(--wp--preset--color--custom-mediumblue) !important; }

     .is-style-mybutton-color .wp-block-button__link { background-color: var(--wp--preset--color--custom-brightgreen) !important; color: var(--wp--preset--color--custom-darkblue) !important; }

     .is-style-mybutton-color .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-fokusblue) !important; color: #ffffff !important; }


     .is-style-mybutton-iconarrow .wp-block-button__link::after { content: ""; width: 1.5rem; height: 1.5rem; background-image: var(--arrow-white); background-size: contain; background-repeat: no-repeat; background-position: center; }

     .is-style-mybutton-iconarrow-outline .wp-block-button__link::after { content: ""; width: 1.5rem; height: 1.5rem; background-image: var(--arrow-fokusblue); background-size: contain; background-repeat: no-repeat; background-position: center; }


     .is-style-mybutton-icondownload-outline .wp-block-button__link::after { content: ""; width: 1.5rem; height: 1.5rem; background-image: var(--download-outline); background-size: contain; background-repeat: no-repeat; background-position: center; }


     .is-style-myparagraph-topline,
     .is-style-myparagraph-topline-yellowcircle,
     .is-style-myparagraph-topline-fokusbluecircle,
     .is-style-myparagraph-topline-iconarrow-white a,
     .is-style-myparagraph-topline-iconarrow-blue a { font-family: var(--wp--preset--font-family--fira-mono-medium); font-weight: 500 !important; font-size: clamp(1.02rem, 0.96rem + 0.35vw, 1.38rem) !important; line-height: clamp(1.7rem, 1.6rem + 0.4vw, 2.0rem) !important; }

     .is-style-myparagraph-topline-yellowcircle,
     .is-style-myparagraph-topline-fokusbluecircle { margin: -20px 0 0 0 !important; display: inline-flex; align-items: center; justify-content: center; width: 3rem; height: 3rem; min-width: 3rem; min-height: 3rem; background-repeat: no-repeat; background-size: cover; text-align: center; line-height: 1; border-radius: 50%; }

     .is-style-myparagraph-topline-yellowcircle { color: var(--wp--preset--color--custom-darkblue); background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60 60"><circle cx="30" cy="30" r="30" fill="%23E5F150"/></svg>'); }

     .is-style-myparagraph-topline-fokusbluecircle { color: #ffffff; background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 60 60"><circle cx="30" cy="30" r="30" fill="%2300a5b3"/></svg>'); }

     .is-style-myparagraph-topline-iconarrow-white a,
     .is-style-myparagraph-topline-iconarrow-blue a { display: inline-flex; align-items: center; gap: 0.4em; text-decoration: none !important; }

     .is-style-myparagraph-topline-iconarrow-white a { color: #ffffff !important; }

     .is-style-myparagraph-topline-iconarrow-blue a  { color: var(--wp--preset--color--custom-fokusblue) !important; }

     .is-style-myparagraph-topline-iconarrow-white a::after,
     .is-style-myparagraph-topline-iconarrow-blue a::after  { content: ""; width: 1.5rem; height: 1.5rem; background-size: contain; background-repeat: no-repeat; background-position: center; flex-shrink: 0; }

     .is-style-myparagraph-topline-iconarrow-white a::after { background-image: var(--arrow-white); }

     .is-style-myparagraph-topline-iconarrow-blue a::after  { background-image: var(--arrow-fokusblue); }


     .is-style-myparagraph-category { font-family: var(--wp--preset--font-family--fira-mono-medium); font-weight: 400 !important; font-size: 0.94rem !important; line-height: 1.60rem !important; }

     .is-style-myparagraph-strong { font-weight: 700 !important; }

     .is-style-myparagraph-smaller { font-size: 0.94rem !important; line-height: 1.60rem !important; }

     .is-style-myparagraph-smallerstrong { font-weight: 700 !important; font-size: 0.94rem !important; line-height: 1.60rem !important; }


/* --------------------------------------- */

     .site-header { transition: padding 0.3s ease, min-height 0.3s ease; }

     .site-header { }

     .site-header.shrink { }

     .logotext { transition: opacity 0.3s ease, transform 0.3s ease; }

     .site-header.shrink .logotext { opacity: 0; transform: translateY(-20px); pointer-events: none; }

/* --------------------------------------- */

     .mymenu { background-color: var(--wp--preset--color--custom-fokusblue) !important; padding: 14px; }

     #modal-1 { background-color: var(--wp--preset--color--custom-warmgrey) !important; color: var(--wp--preset--color--custom-darkblue) !important; }

     #modal-1.wp-block-navigation__responsive-container { left: 75% !important; }

     #modal-1 .wp-block-navigation__responsive-container-close { top: 0; }

     #modal-1 .wp-block-navigation__submenu-container { padding: 16px 0 0 20px !important; }

     #modal-1 .wp-block-navigation-item { font-size: 1.0rem !important; font-family: var(--wp--preset--font-family--fira-mono-medium); font-weight: 500 !important; margin-bottom: 0px; }

     #modal-1 .wp-block-navigation-item__content { color: var(--wp--preset--color--custom-darkblue) !important; }

     #modal-1 a.wp-block-navigation-item__content { padding: 0 0 0px 0 !important; }

     #modal-1 ul { width: 100% !important; }

     #modal-1 li.wp-block-navigation-item { width: 100% !important; padding: 0 !important; } 

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item { font-size: 1.0rem !important; border-top: 1px solid #000000 !important; padding: 20px 0 0 0 !important; }

     #modal-1 .wp-block-navigation__responsive-container-close svg { color: #ffffff; width: 22px; height: 22px; background-color: var(--wp--preset--color--custom-fokusblue) !important; padding: 14px; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item.padding-noborder { border-top: none !important; padding-top: 20px !important; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item.small { font-size: 0.8rem !important; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item.small-noborder { border-top: none !important; padding: 0 !important; font-size: 0.8rem !important; }

@media (max-width: 1023px)
{
     #modal-1.wp-block-navigation__responsive-container { left: 50% !important; }
}

@media (max-width: 467px)
{
     #modal-1.wp-block-navigation__responsive-container { left: 20% !important; }
}

/* --------------------------------------- */

     footer .wp-block-navigation__container { min-width: 200px; }

     footer .wp-block-navigation .wp-block-navigation-item { padding-bottom : 1rem; border-bottom : 1px solid #ffffff; width: 100%; }

/* --------------------------------------- */

@media (max-width: 767px)
{
     .mydistance { height: 10px !important; }

     .wp-block-buttons { width: 100%; }

     .wp-block-buttons > .wp-block-button { display: block; width: 100%; }	
}

/* --------------------------------------- */

     .wp-block-template-part:has(>.is-position-sticky) { --wp-admin--admin-bar--position-offset: var( --wp-admin--admin-bar--height, 0px ); position: sticky; top: calc( 0px + var( --wp-admin--admin-bar--position-offset, 0px ) ); z-index: 10; }

/*
@media (min-width: 1200px)
{
     .home .site-header { transition: background-color 1.6s ease, color 0.3s ease; background: rgba(255, 255, 255, 0.2) !important; color: white !important; }

     .home .site-header a, .home .wp-block-navigation-item__content a { color: white !important; transition: color 1.6s ease; }

     .site-header.scrolled { background: white !important; box-shadow: 0 2px 8px rgba(0,0,0,0.1); }

     .site-header.scrolled a { color: black !important; }
}
*/

/* --------------------------------------- */

     /*
     .wp-block-column .wp-block-cover { width: 100%; }
     */

/* --------------------------------------- */

     .wp-block-image { margin: 0; line-height: 0; }

     .is-style-myimage-fullwidth img { width: 100%; height: auto; display: block; }

/* --------------------------------------- */

     .is-style-mycover-fulllink { position: relative; }

     .is-style-mycover-fulllink .wp-block-cover__inner-container { position: static; }

     .is-style-mycover-fulllink a { position: absolute; inset: 0; z-index: 10; text-indent: -9999px; }

     .editor-styles-wrapper .is-style-mycover-fulllink a { position: static; text-indent: 0; }

/* --------------------------------------- */

     .wp-block-accordion-heading__toggle-icon { font-size: 3rem !important; transform: translateY(-0.1em) !important; }

     .wp-block-accordion-heading__toggle[aria-expanded="true"] .wp-block-accordion-heading__toggle-icon { transform: rotate(45deg) translateY(-0.1em) !important; }

     .wp-block-accordion-heading__toggle[aria-expanded="false"] .wp-block-accordion-heading__toggle-icon { transform: rotate(0deg) transform: translateY(-0.1em) !important; }

     .wp-block-accordion-item { margin-block-start: 0 !important; }
     
     .wp-block-accordion-panel { margin-block-start: 0 !important; margin-left: -1.0rem !important; margin-bottom: -2rem !important; }

@media (max-width: 479px)
{
     .wp-block-accordion-panel { margin-bottom: -1rem !important; }          
}

/* --------------------------------------- */

     .cb-button-prev, .cb-button-next { color: #ffffff !important; }
     
     .swiper-pagination-bullet { background-color: #ffffff !important; }

     .swiper-pagination-bullet-active { background-color: var(--wp--preset--color--custom-brightgreen) !important; }

     .has-custom-warmgrey-background-color .cb-button-prev, .has-custom-warmgrey-background-color .cb-button-next { color: var(--wp--preset--color--custom-darkblue) !important; }
     
     .has-custom-warmgrey-background-color .swiper-pagination-bullet { background-color: var(--wp--preset--color--custom-darkblue) !important; }

     .has-custom-warmgrey-background-color .swiper-pagination-bullet-active { background-color: var(--wp--preset--color--custom-fokusblue) !important; }

/* --------------------------------------- */

     .cta-fixed-phone { position: fixed; right: 0px; top: 50%; transform: translateY(-50%); background: #E5F150; text-decoration: none; padding: 14px 10px; display: flex; align-items: center; gap: 20px; z-index: 9999; writing-mode: vertical-rl; text-orientation: mixed; }

     .cta-fixed-phone:hover { background: var(--wp--preset--color--custom-fokusblue); color: #ffffff; }

     .cta-icon svg { width: 20px; height: 20px; fill: #000; transform: rotate(45deg); }

     .cta-fixed-phone:hover .cta-icon svg { fill: #ffffff; transform: rotate(225deg); }

     .cta-text { transform: rotate(180deg); }

@media (max-width: 768px)
{
     .cta-fixed-phone { padding: 10px 6px; font-size: 14px; }
}

/* --------------------------------------- */

     .wpcf7-form
     {

     --wpcf7-background: transparent;

     --wpcf7-border: var(--wp--preset--color--custom-darkblue);

     --wpcf7-fontfamily: var(--wp--preset--font-family--fira-mono-medium);

     --wpcf7-fontsize: 1.13rem;

     --wpcf7-submitbackground: var(--wp--preset--color--custom-fokusblue);

     --wpcf7-submitbackgroundhover: var(--wp--preset--color--custom-mediumblue);

     --wpcf7-submitpadding: 12px 22px;

     --wpcf7-submittext: #ffffff;

     --wpcf7-submittexthover: #ffffff;

     --wpcf7-submitborder: none;

     --wpcf7-submitborderhover: none;

     --wpcf7-borderspecial: var(--wp--preset--color--custom-brightgreen);

     }

     .wpcf7-form label { margin: 1.0rem 0 0.5rem 0 !important; }
     
     .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea { display: block; width: 100% !important; margin: 0.25rem 0 !important; padding: 0.75rem 0.75rem 0.75rem 1rem !important; border: 1px solid var(--wpcf7-border) !important; font-family: var(--wpcf7-fontfamily); font-size: var(--wpcf7-fontsize); background-color: var(--wpcf7-background); }
     
     .wpcf7-form input[type="checkbox"] { margin-right: 0.5rem !important; }

     .wpcf7-form select { width: 100%; }

     .wpcf7-form textarea { height: 10rem !important; }

     .wpcf7-form input[type="submit"] { margin-top: 2rem; background-color: var(--wpcf7-submitbackground) !important; border: 1px solid var(--wpcf7-submitborder) !important; padding: var(--wpcf7-submitpadding); font-family: var(--wpcf7-fontfamily); font-size: var(--wpcf7-fontsize); color: var(--wpcf7-submittext) !important; line-height: inherit; transition: background-color 0.3s ease-in-out; text-decoration: none !important; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }

     .wpcf7-form input[type="submit"]:hover { background-color: var(--wpcf7-submitbackgroundhover) !important; color: var(--wpcf7-submittexthover) !important; border: 1px solid var(--wpcf7-submitborderhover) !important; cursor: pointer; }
/*
     .wpcf7-form input:active, .wpcf7-form input:focus, .wpcf7-form select:active, .wpcf7-form select:focus, .wpcf7-form textarea:active, .wpcf7-form textarea:focus { border: 1px solid var(--wpcf7-borderspecial) !important; }
*/
     .wpcf7-form-control { font-family: var(--wpcf7-fontfamily); }

     .wpcf7-form .control { font-size: var(--wpcf7-fontsize); }

     .wpcf7-list-item { margin: 0 !important; display: block-inline !important; }

@media (max-width: 479px)
{
     .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea { width: 90% !important; }
}

     .my-form { width: 100%; margin: 0 auto; }

     .my-form p { padding: 0; margin: 0; }

     .my-form-row { display: flex; flex-direction: column; width: 100%; }

     .my-form-row .wpcf7-form-control, .wpcf7-form label { width: 100%; }

     .my-form-column { flex: 1; padding: 0; margin-right: 1rem; width: 100%; }

     .my-form-column:first-of-type { padding-left: 0; }

     .my-form-column:last-of-type { padding-right: 0; }

@media only screen and ( min-width: 48em )
{ 
     .my-form-row { flex-direction: row; }

     .my-form-column { padding: 0.5rem 1rem; }
}

/* --------------------------------------- */